Categories:
  - System
License: Apache-2.0
AuthorName: Nadhir Boukorsi
SourceCode: https://github.com/gamemn02/Settings-Database-Provider
IssueTracker: https://github.com/gamemn02/Settings-Database-Provider/issues

AutoName: Settings Database Provider

RepoType: git
Repo: https://github.com/gamemn02/Settings-Database-Provider.git
Binaries: https://github.com/gamemn02/Settings-Database-Provider/releases/download/v%v/settings-database-provider-v%v-cli.apk

Builds:
  - versionName: '1.0'
    versionCode: 1
    commit: v1.0
    subdir: app
    gradle:
      - yes

AllowedAPKSigningKeys: 8cb7d015b1de3b74e66df79fe37210a3873511c794adbaad1ed91d9a9ecb4234

AutoUpdateMode: Version
UpdateCheckMode: Tags
CurrentVersion: '1.0'
CurrentVersionCode: 1
